Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228395 - multi-lib conflicts
Summary: multi-lib conflicts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xsupplicant
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-12 20:42 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.2.8-4.fc7.4
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-01 21:22:29 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-12 20:42:14 UTC
xsupplicant - 1.2.8-1.fc7.1.x86_64
  Conflicts: 1
  File conflict in:
     /usr/share/doc/xsupplicant-1.2.8/pdf/Open1x-UserGuide.pdf
  Packages with the same files:
     xsupplicant - 1.2.8-1.fc7.1.i386

Comment 1 Fedora Update System 2007-11-01 21:22:27 UTC
xsupplicant-1.2.8-4.fc7.4 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.